/* CSS Document */

/*
@font-face { 
font-family: "brandon-grotesque"; 
font-style: normal; 
font-weight: 400; 
src: url('fonts/brandon_light-webfont.woff%%') format('woff'), 
url('fonts/brandon_light-webfont.ttf%%') format('truetype'), 
url('fonts/brandon_light-webfont.svg#brandon-grotesque%%') format('svg'); 
}
*/

body {
	width: 100%;
	padding: 0;
	margin: 0;
	font-size:18px;
	font-family: brandon-grotesque, sans-serif; background-color:#F68E20;
}

.header {
	padding: 10px;
	margin: 0;
	color: #FFFFFF;
	font-weight: bold;
	font-size:26px;
	font-family: brandon-grotesque, sans-serif;
	vertical-align: middle;
}

input {
	border:1px solid #bbb;
	margin:0 0 0px 0;
	padding-left:10px;
	display: inline;
	height: 40px;
}

.text_input::-ms-clear {
	display: none;
}

.subText {
	font-size:13px;
	line-height: 16px;
	font-family: brandon-grotesque, sans-serif;
	color: #000000;
	padding: 10px;
}
.submit_button {
	position: absolute;
	right: 0;
	bottom: 0;
	top: 10px;
	border: 0;
	text-align: center;
	background: #FFFFFF;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 20px;
	transform: scale(1,2);
	height: 20px;
	padding: 0;
	color: #666;
	font-family: monospace;
	line-height: 20px;
	border: none;
	background: 0 0;
	width: 60px;
	outline: none;
}

form {
	display: inline-block;
	position: relative;
}

.header {
	display: inline-block;
	padding: 10px 0;
	font-weight: normal;
}


.subText {
	color: #333;
	padding: 0 10px 10px;
}

@media screen and (max-width: 767px) {
	.header {
		display: block;
	}
	.header {
	padding-top: 1em;
	margin: 0;
	color: #FFFFFF;
	font-weight: bold;
	font-size:26px;
	font-family: brandon-grotesque, sans-serif;
	vertical-align: middle;
}
	.subText {
	font-size:13px;
	padding-top: .5em;
	line-height: 16px;
	font-family: brandon-grotesque, sans-serif;
	color: #000000;
	
}
}

.text_input {
	margin: 0 auto;
	width: 300px;
	max-width: 90%;
	height: 34px;
	font-size: 16px;
}

@media (max-width: 830px) {
	.subText {
		padding-top: .5rem;
	}
}
.line {
	padding-right: .25rem;
}
form#direct_store {
	margin: 0;
}

form#Trade_in {
	margin: 0;
}
